[Snort-users] 2.8.6 fatal error

Alex Manchester amanchester at ...11827...
Fri May 7 09:33:36 EDT 2010


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I am in the process of installing Snort 2.8.6 within a vmImage of Ubuntu
10.4 server edition on an ESXI server. After installing all needed
components ( I think), I try to run snort and get the following error
"Error: /etc/snort/snort.conf(193) => Invalid keyword 'compress_depth' for
'global' configuration. Fatal Error, Quitting.."

I checked out the new snort manual for some direction with this issue but
according to the info within the manual, the data for preprocessor
http_inspect falls within requirements. I didn't alter the original settings
within the snort.conf file. 
The line in question reads :preprocessor http_inspect: global
iis_unicode_map unicode.map 1252 compress_depth 20480 decompress_depth 20480


Any assistance or guidance would be greatly appreciated. 

Alex 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (MingW32)

iEYEARECAAYFAkvkFqgACgkQbYgPU3padp48wgCfYLP9xy6flzD6BD3y+FucKRNi
uEoAnis5ZeqeMZiiDSc9PdLjtKgQPQaE
=bcg7
-----END PGP SIGNATURE-----





More information about the Snort-users mailing list